RSS   Vulnerabilities for 'Anonaddy'   RSS

2021-12-15
 
CVE-2021-42216

CWE-327
 

 
A Broken or Risky Cryptographic Algorithm exists in AnonAddy 0.8.5 via VerificationController.php.

 


Copyright 2022, cxsecurity.com

 

Back to Top